users:
    qwazare:
        permissions:
        groups:
        - Builder
    xkelxmc:
        permissions:
        groups:
        - Owner
    vago:
        permissions:
        groups:
        - Native
    betsun:
        permissions:
        groups:
        - Native
    maxpower111:
        permissions:
        groups:
        - Native
    stranger:
        permissions:
        groups:
        - Owner
    kuznecovs4:
        permissions:
        groups:
        - default
    nolik37:
        permissions:
        groups:
        - Moderator
    cosmos:
        permissions:
        groups:
        - Owner
    cerebro:
        permissions:
        groups:
        - default
    dantesergiy:
        permissions:
        groups:
        - Moderator
    shadowghost:
        permissions:
        groups:
        - Native
    mishas27:
        permissions:
        groups:
        - Native
    pink:
        permissions:
        groups:
        - Native
    drako3:
        permissions:
        groups:
        - Native
    leha200122:
        permissions:
        groups:
        - Native
    qiqi:
        permissions:
        groups:
        - Native
    arseniy:
        permissions:
        groups:
        - default
    kapu4ino:
        permissions:
        groups:
        - default
    xkelx:
        permissions:
        groups:
        - default
    Lloyder:
        permissions:
        groups:
        - default
    mencky:
        permissions:
        groups:
        - Native
    medved:
        permissions:
        groups:
        - Native
    virtuoz:
        permissions:
        groups:
        - default
    leonid:
        permissions:
        groups:
        - Native
    doodles5712:
        permissions:
        groups:
        - Native
    vadim:
        permissions:
        groups:
        - Native
    dima:
        permissions:
        groups:
        - default
    Kaktus:
        permissions:
        groups:
        - Native
    marija456:
        permissions:
        groups:
        - default
    masyamc:
        permissions:
        groups:
        - Native
    blir:
        permissions:
        groups:
        - Native
    gorinich7772:
        permissions:
        groups:
        - default
    liza1508:
        permissions:
        groups:
        - default
    zane:
        permissions:
        groups:
        - default
    artem21rus:
        permissions:
        groups:
        - default
    dany888:
        permissions:
        groups:
        - default
    razor:
        permissions:
        groups:
        - default
    Mishasta:
        permissions:
        groups:
        - default
    blackangel:
        permissions:
        groups:
        - default
    redsail1995:
        permissions:
        groups:
        - default
    dog22288:
        permissions:
        groups:
        - Native
    shekatilko:
        permissions:
        groups:
        - default
    noldor:
        permissions:
        groups:
        - default
    nikolay:
        permissions:
        groups:
        - default
    vadim1997:
        permissions:
        groups:
        - default
    testtest:
        permissions:
        groups:
        - default
